## cl-closer-mop 20180401.git22d689f

=== debian/changelog ===
cl-closer-mop (2:20180401.git22d689f-1) unstable; urgency=medium

  * New upstream snapshot.
  * Remove obsolete README.debian.
  * Ship README.md.
  * Mark package as M-A foreign.
  * Bump to debhelper compat level 11.
  * Update list of supported implementations in long description.
  * Rewrite d/rules using dh.
  * Add myself to Uploaders.
  * Bump to S-V 4.1.4.
  * Rewrite d/copyright using machine-readable format 1.0.
  * Add an autopkgtest that tries to loads the ASDF system in sbcl, ecl
    and clisp.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 25 Apr 2018 15:00:12 +0200

cl-closer-mop (2:0.6-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-* fields for move to salsa.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Remove unneeded Depends on cl-lw-compat.
  * Remove Build-Depends on dh-lisp.
  * Update Homepage in d/control and d/copyright.
  * Move to 3.0 (quilt) source format.
  * Remove obsolete README.building
  * Rewrite d/watch, using uscan git mode.

 -- Sébastien Villemot <sebastien@debian.org>  Fri, 06 Apr 2018 23:56:05 +0200

cl-closer-mop (2:0.6-1) unstable; urgency=low

  * Move Secton to lisp 
  * New upstream which is a major redesign.

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 31 Dec 2009 15:09:51 +0100

cl-closer-mop (1:0.55-1) unstable; urgency=low

  * Now use debhelper v7
  * Added debian/README.building
  * New upstream. Actually also took the fixed onto that new upstream.
  * Updated Standards-Version no real changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 10 Sep 2009 13:25:36 +0100

cl-closer-mop (1:0.42-1) unstable; urgency=low

  * Changed to group maintanance
  * Corrected Vcs-Darcs control field
  * Added Homepage field
  * Updated Standard Version without real changes
  * Imported some upstream patches

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 14 Mar 2008 00:12:23 +0100

cl-closer-mop (1:0.41-2) unstable; urgency=low

  * Small upstream fix for:
    - Fixed a bug in the creation of congruent lambda lists for generic
    functions in c2mop for LispWorks.

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 08 Apr 2007 23:16:33 +0200

cl-closer-mop (1:0.41-1) experimental; urgency=low

  * New upstream. Major changes:

     + Fixed a typo in the SBCL version numbers.
     + Noted support for SBCL 1.0.1 and 1.0.2.
     + Noted lack of use of FUNCALLABLE-STANDARD-OBJECT as the default
     superclass for FUNCALLABLE-STANDARD-CLASS in Allegro Common Lisp.
     + Corrected and added a few feature reports to features.txt.
     + Changed the format of the contents of features.lisp. Better support for
     comparing feature changes between different versions of a given CL
     implementation.
     + Exported set-funcallable-instance-function in ecl and OpenMCL.
     + Simplified the implementation of some validate-superclass methods.
     (Reduced consing.)
     + Checked against SBCL 1.0.1. Reinstated the former ensure-method
     implementation for SBCL.
  * upload to experimental during the freeze

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue,  6 Feb 2007 08:53:56 +0100

cl-closer-mop (1:0.4-2) unstable; urgency=low

  * Added XS-X-Vcs-Darcs header
  * modified S-X-Vcs-Darcs to XS-Vcs-Darcs field
  * updated watch file
  * Imported fixes from upstream: 
    + Checked against clisp 2.40. REINITIALIZE-INSTANCE now calls FINALIZE-INHERITANCE correctly in clisp.
    + Fixed a problem in the handling of initial-methods in LispWorks.
    + Fixed another issue with initial-methods in LispWorks.
    + Added support for LispWorks 5.0 - numerous changes.
    + Fixed a bug in some (loop var on list ...) idioms. Thanks to Attila Lendvai.
    + Checked against SBCL 1.0. Modified ensure-method for SBCL.
    + Noted support for SBCL 1.0.

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  1 Dec 2006 09:15:12 +0100

cl-closer-mop (1:0.4-1) unstable; urgency=low

  * New upstream version.
  * Upstream has a non-debian like versioning system, so we use an epoch.

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 20 Sep 2006 21:36:59 +0200

cl-closer-mop (0.31-2) unstable; urgency=low

  [ René van Bevern ]
  * debian/control: Closer to MOP depends on LW-Compat for every
    implementation except LispWorks. LispWorks is not in
    Debian. Dependency on cl-lw-compat added for the cl-closer-mop
    package.

  [ Peter Van Eynde ]
  * Updated standard version, now real change
  * Move debhelper to build-depends.

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 30 Jun 2006 10:21:03 +0200

cl-closer-mop (0.31-1) unstable; urgency=low

  * New upstream.

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  3 Feb 2006 19:00:06 +0100

cl-closer-mop (0.3-1) unstable; urgency=low

  [ René van Bevern ]
  * René van Bevern:
    + fix debian/watch

  [ Peter Van Eynde ]
    + New upstream
    + Build using dh-lisp 

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 20 Jan 2006 09:14:31 +0100

cl-closer-mop (0.2-1) unstable; urgency=low

  * First upload. Closes: #321253

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri,  5 Aug 2005 08:35:05 +0200
