=== debian/control ===
Source: cl-closer-mop
Section: lisp
Priority: optional
Build-Depends: debhelper (>= 11~)
Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
           Sébastien Villemot <sebastien@debian.org>
Standards-Version: 4.1.4
Homepage: https://github.com/pcostanza/closer-mop
Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-closer-mop.git
Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-closer-mop

Package: cl-closer-mop
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Cross Implementation AMOP library
 This library enhances the different MOP implementations so that 
 they support better the AMOP specifications.
 .
 The CLOS spec contained two parts, only the basic level went into
 the Common Lisp standard. The lower level functions of the AMOP 
 were not included so different implementations differ (mostly 
 slightly) in how to implement the AMOP.
 .
 With the help of cl-closer-mop you can use the full power of
 AMOP on all supported implementations, relying on the library 
 to translate your code.
 .
 Supported implementations:
  - Allegro Common Lisp
  - Armed Bear Common Lisp (ABCL)
  - Clisp
  - Clozure Common Lisp (CCL)
  - CMU Common Lisp (CMUCL)
  - Embeddable Common Lisp (ECL)
  - LispWorks Personal and Hobbyist editions
  - Steel Bank Common Lisp (SBCL)
 (version restrictions might apply)
