## cl-closer-mop 20190127.git22858cb

=== debian/changelog ===
cl-closer-mop (2:20190127.git22858cb-1) unstable; urgency=medium

  * New upstream snapshot
  * Simplify debian/tests/runtests.lisp.
  * Bump to debhelper compat level 12
  * Add Rules-Requires-Root: no
  * Bump to S-V 4.3.0

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 07 Feb 2019 00:16:41 +0100
