=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: cl-closer-mop
 Section: lisp
 Priority: optional
-Build-Depends: debhelper (>= 11~)
+Build-Depends: debhelper-compat (= 12)
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/pcostanza/closer-mop
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-closer-mop.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-closer-mop
+Rules-Requires-Root: no
 
 Package: cl-closer-mop
 Architecture: all
