## cl-closer-mop 20201029.git91f877a

=== debian/changelog ===
cl-closer-mop (2:20201029.git91f877a-1) unstable; urgency=medium

  * New upstream snapshot
  * Mark autopkgtests as superficial
  * Bump to debhelper 13
  * Bump to S-V 4.5.1

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 28 Nov 2020 15:52:09 +0100
