=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: cl-closer-mop
 Section: lisp
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/pcostanza/closer-mop
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-closer-mop.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-closer-mop
