## cl-closer-mop 20220227.giteabdf6a

=== debian/changelog ===
cl-closer-mop (2:20220227.giteabdf6a-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Sébastien Villemot ]
  * New upstream snapshot
  * Update standards version to 4.6.0, no changes needed.

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 12 Mar 2022 15:55:38 +0100
