=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
            Sébastien Villemot <sebastien@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/pcostanza/closer-mop
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-closer-mop.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-closer-mop
@@ -16,16 +16,16 @@
 Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Cross Implementation AMOP library
- This library enhances the different MOP implementations so that 
+ This library enhances the different MOP implementations so that
  they support better the AMOP specifications.
  .
  The CLOS spec contained two parts, only the basic level went into
- the Common Lisp standard. The lower level functions of the AMOP 
- were not included so different implementations differ (mostly 
+ the Common Lisp standard. The lower level functions of the AMOP
+ were not included so different implementations differ (mostly
  slightly) in how to implement the AMOP.
  .
  With the help of cl-closer-mop you can use the full power of
- AMOP on all supported implementations, relying on the library 
+ AMOP on all supported implementations, relying on the library
  to translate your code.
  .
  Supported implementations:
