## cl-closer-mop 20241031.git875f4b7

=== debian/changelog ===
cl-closer-mop (2:20241031.git875f4b7-1) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Remove myself from Uploaders

  [ Peter Van Eynde ]
  * New upstream version 20241031.git875f4b7
  * Updated Standards-Version, no changes
  * Improve debian/upstream/metadata

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 29 Nov 2024 09:55:27 +0100
