=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
-Uploaders: Peter Van Eynde <pvaneynd@debian.org>,
-           Sébastien Villemot <sebastien@debian.org>
-Standards-Version: 4.6.0
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>
+Standards-Version: 4.7.0
 Homepage: https://github.com/pcostanza/closer-mop
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-closer-mop.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-closer-mop
