## cl-closer-mop 20250303.git53221de

=== debian/changelog ===
cl-closer-mop (2:20250303.git53221de-2) unstable; urgency=medium

  * Source upload for migration to testing. 

 -- Peter Van Eynde <pvaneynd@debian.org>  Tue, 08 Apr 2025 12:21:51 +0200

cl-closer-mop (2:20250303.git53221de-1) unstable; urgency=medium

  * New upstream version 20250303.git53221de
  * Updated Standards-Version, no changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 08 Mar 2025 14:04:35 +0100
