## cl-closer-mop 20250830.git410f823

=== debian/changelog ===
cl-closer-mop (2:20250830.git410f823-1) sid; urgency=medium

  * New upstream version 20250830.git410f823
  * Temporary disable testing on ecl as gcc-15 causes a failure there

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 25 Sep 2025 12:21:26 +0200
