=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13)
 Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/pcostanza/closer-mop
 Vcs-Git: https://salsa.debian.org/common-lisp-team/cl-closer-mop.git
 Vcs-Browser: https://salsa.debian.org/common-lisp-team/cl-closer-mop
